<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_auth_error">Otorisasi gagal, silakan coba login lain atau sambungkan VPN untuk mencoba lagi</string>
    <string name="account_user_agreement_tips">Login berarti Anda menyetujui %1$s dan %2$s.</string>
    <string name="account_privacy_policy">Kebijakan Privasi</string>
    <string name="account_service_terms">Syarat dan Ketentuan Layanan</string>
    <string name="account_user_agreement_tips_new">Login berarti Anda setuju</string>
    <string name="account_fb">Facebook</string>
    <string name="account_google">Google</string>
    <string name="account_phone">Telepon</string>
    <string name="account_kick_off">Akun Gami Anda masuk dengan %1$s di perangkat lain, jika bukan Anda yang mengoperasikannya, segera periksa apakah akun %2$s dicuri</string>
    <string name="account_token_expire">Informasi Login tidak valid. Silakan masuk lagi</string>
    <string name="account_feedback">Umpan Balik</string>
    <string name="account_banned">Akun Anda diblokir</string>
    <string name="account_register_limit">Anda hanya dapat mendaftarkan 3 akun per perangkat</string>
    <string name="account_server_auth_failed">Otorisasi pihak ketiga gagal, silakan coba lagi</string>
    <string name="account_server_op_failed">Operasi server gagal, silakan coba lagi</string>
    <string name="account_server_exception">Kesalahan server, silakan coba lagi</string>
    <string name="account_login_common_failed">Kesalahan jaringan, silakan ganti jaringan untuk mencoba lagi</string>
    <string name="account_enter_your_phone">Masukkan nomor Anda</string>
    <string name="account_sign_up_or_login">Daftar/Masuk</string>
    <string name="account_login">Masuk</string>
    <string name="account_enter_password_tip">Silakan masukkan kata sandi Anda</string>
    <string name="account_choose_country">Pilih [Negara/Wilayah]</string>
    <string name="account_invalid_verify_code">Kode verifikasi tidak valid</string>
    <string name="account_password_error">Kesalahan kata sandi</string>
    <string name="account_password_frequently_error">Sering terjadi kesalahan kata sandi, harap tunggu sebentar untuk mencoba lagi</string>
    <string name="account_verify_code_limit">Pengiriman kode verifikasi mencapai batas hari ini</string>
    <string name="account_country_not_support">Negara tidak didukung</string>
    <string name="account_login_with_invalid_device_id">Tidak dapat masuk dengan perangkat yang tidak valid</string>
    <string name="account_login_virtual_apk">Tidak dapat masuk dengan beberapa aplikasi</string>
    <string name="account_copy_device_id_success">ID Perangkat berhasil disalin</string>
    <string name="account_copy_device_id_fail">Gagal mendapatkan ID perangkat</string>
    <string name="account_register_select_gender">Pilih jenis kelamin</string>
    <string name="account_register_select_gender_tips">Pendaftaran tidak dapat diubah setelah pendaftaran.</string>
    <string name="account_register_select_category">Pilih konten yang Anda sukai</string>
    <string name="account_register_select_category_tips">Kami akan merekomendasikannya kepada Anda di halaman beranda.</string>
    <string name="account_register_next">Langkah Selanjutnya</string>
    <string name="account_register_nice">Bagus</string>
    <string name="account_register_complete_userinfo">Lanjutkan memperkaya gambar Anda</string>
    <string name="account_register_take_photo">Ambil foto</string>
    <string name="account_register_from_album">Pilih dari album</string>
    <string name="account_register_use_default_avatar">Gunakan avatar default</string>
    <string name="account_register_input_nickname_hint">Masukkan nama panggilan.</string>
    <string name="account_register_input_birthday_hint">Masukkan tanggal lahir.</string>
    <string name="account_register_nickname_is_null">Nama panggilan tidak boleh kosong. Silakan masukkan nama panggilan.</string>
    <string name="account_register_avatar_is_null">Avatar tidak boleh kosong.</string>
    <string name="account_register_birthday_is_null">Tanggal lahir tidak boleh kosong.</string>
    <string name="account_register_interests_is_null">Minat tidak boleh kosong.</string>
    <string name="account_register_go_home">Masukkan %s</string>
    <string name="account_login_tips">Masuk dan mulai perjalanan eksklusif Anda</string>
    <string name="account_register_change_nickname">Mengubah</string>
    <string name="account_phone_login_title">Setelah Login</string>
    <string name="account_phone_login_desc">Mulai perjalanan game eksklusifmu</string>
    <string name="account_other_login_way">Cara login lain</string>
    <string name="account_phone_get_verify_code">Dapatkan Kode Verifikasi</string>
</resources>